<article class="media">
    {{ range first 1 (.Page.Resources.ByType "image") }}
    <figure class="media-left">
        <p class="image is-128x128">
            {{ $icon := .Resize "128x" }}
            <img src="{{ $icon.Permalink }}" width="{{ $icon.Width }}px" height="{{ $icon.Height }}px"
                layout="intrinsic">
        </p>
    </figure>
    {{ end }}
    <div class="media-content">
        <div class="content">
            <h2 class="title is-6">
                <a href="{{ .Permalink }}">{{ .Title }}</a>
            </h2>
            <p class="subtitle is-7">
                {{ .Date | dateFormat "Jan 2006" }}
            </p>
            <p>
                {{ .Summary }}
            </p>
        </div>
        </a>
        <nav class="level">
            <div class="level-left">
                <a class="button is-link is-small" href="{{ .Permalink }}">Read more</a>
            </div>
            <div class="level-right">
                <div class="tags">
                    {{ range (.GetTerms "tags") }}
                    <a class="tag is-link is-light" href="{{ .Permalink }}">{{ .LinkTitle }}</a>
                    {{ end }}
                </div>
            </div>
        </nav>
    </div>
</article>